/* 
 * =====================================================================
 * close-to-you
 * Alzaimer's Australia - Dementia Daily
 * styles.scss
 * @date: Oct 2016
 * @author:  Andres Hernandez <andres.hernandez@ward6.com.au>
 * @copyright: Ward6 2016
 * =====================================================================
 */
/**
 * Clearfix: for modern browsers.
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
/**
 * Scut strip unit
 * http://davidtheclark.github.io/scut/strip-unit.html
 */
/**
 * Scut px to rem
 * http://davidtheclark.github.io/scut/rem.html
 * Requires: `scut-strip-unit`.
 * Renamed rem() from scut-rem() for ease of use.
 */
/**
 * Border-radius 
 * creates the app custom border radius for objects
**/
#close-to-you {
  color: #ffffff;
  font-family: Helvetica, Arial, sans-serif;
  line-height: 1.2;
  text-align: left;
  text-rendering: optimizeLegibility;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased; }

#close-to-you {
  /* Vertical Rhythym */ }
  #close-to-you sup {
    font-size: 75%;
    line-height: inherit;
    position: inherit;
    vertical-align: super; }
  #close-to-you p,
  #close-to-you li,
  #close-to-you th,
  #close-to-you td,
  #close-to-you span,
  #close-to-you label {
    font-size: 21px;
    font-weight: normal;
    font-style: normal;
    color: #ffffff; }
    #close-to-you p b,
    #close-to-you p strong,
    #close-to-you p .u-textBold,
    #close-to-you li b,
    #close-to-you li strong,
    #close-to-you li .u-textBold,
    #close-to-you th b,
    #close-to-you th strong,
    #close-to-you th .u-textBold,
    #close-to-you td b,
    #close-to-you td strong,
    #close-to-you td .u-textBold,
    #close-to-you span b,
    #close-to-you span strong,
    #close-to-you span .u-textBold,
    #close-to-you label b,
    #close-to-you label strong,
    #close-to-you label .u-textBold {
      font-weight: bold;
      font-style: normal; }
    #close-to-you p i,
    #close-to-you p em,
    #close-to-you p .u-textItalic,
    #close-to-you li i,
    #close-to-you li em,
    #close-to-you li .u-textItalic,
    #close-to-you th i,
    #close-to-you th em,
    #close-to-you th .u-textItalic,
    #close-to-you td i,
    #close-to-you td em,
    #close-to-you td .u-textItalic,
    #close-to-you span i,
    #close-to-you span em,
    #close-to-you span .u-textItalic,
    #close-to-you label i,
    #close-to-you label em,
    #close-to-you label .u-textItalic {
      font-style: italic; }
    #close-to-you p small,
    #close-to-you li small,
    #close-to-you th small,
    #close-to-you td small,
    #close-to-you span small,
    #close-to-you label small {
      font-size: 1.0625rem; }
    @media (max-width: 766px) {
      #close-to-you p,
      #close-to-you li,
      #close-to-you th,
      #close-to-you td,
      #close-to-you span,
      #close-to-you label {
        font-size: 18.9px; } }
  #close-to-you blockquote,
  #close-to-you blockquote p {
    font-weight: normal;
    font-style: italic;
    font-size: 1.575rem;
    line-height: normal; }
  #close-to-you p {
    margin-bottom: 5px; }
  #close-to-you h1, #close-to-you .h1,
  #close-to-you h2, #close-to-you .h2,
  #close-to-you h3, #close-to-you .h3,
  #close-to-you h4, #close-to-you .h4,
  #close-to-you h5, #close-to-you .h5,
  #close-to-you h6, #close-to-you .h6 {
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0;
    line-height: 1.15;
    margin-bottom: 10px; }
  #close-to-you h1,
  #close-to-you .h1 {
    font-size: 3.9375rem; }
    #close-to-you h1 sup,
    #close-to-you h1 sub,
    #close-to-you .h1 sup,
    #close-to-you .h1 sub {
      font-size: 1.575rem; }
    @media (max-width: 899px) {
      #close-to-you h1,
      #close-to-you .h1 {
        font-size: 3.15rem; } }
    @media (max-width: 766px) {
      #close-to-you h1,
      #close-to-you .h1 {
        font-size: 2.3625rem; } }
  #close-to-you h2,
  #close-to-you .h2 {
    font-size: 3.28125rem; }
    @media (max-width: 899px) {
      #close-to-you h2,
      #close-to-you .h2 {
        font-size: 2.625rem; } }
    @media (max-width: 766px) {
      #close-to-you h2,
      #close-to-you .h2 {
        font-size: 1.64062rem; } }
  #close-to-you h3,
  #close-to-you .h3 {
    font-size: 2.625rem; }
    @media (max-width: 766px) {
      #close-to-you h3,
      #close-to-you .h3 {
        font-size: 2.1rem; } }
    @media (max-width: 766px) {
      #close-to-you h3,
      #close-to-you .h3 {
        font-size: 1.575rem; } }
  #close-to-you h4,
  #close-to-you .h4 {
    font-size: 1.96875rem; }
  #close-to-you h5,
  #close-to-you .h5 {
    font-size: 1.575rem; }
    @media (max-width: 766px) {
      #close-to-you h5,
      #close-to-you .h5 {
        font-size: 1.26rem; } }
  #close-to-you h6,
  #close-to-you .h6 {
    font-size: 1.5625rem; }
    @media (max-width: 766px) {
      #close-to-you h6,
      #close-to-you .h6 {
        font-size: 1.40625rem; } }
  #close-to-you h1 b,
  #close-to-you h1 strong,
  #close-to-you h1 .u-textBold, #close-to-you .h1 b,
  #close-to-you .h1 strong,
  #close-to-you .h1 .u-textBold,
  #close-to-you h2 b,
  #close-to-you h2 strong,
  #close-to-you h2 .u-textBold, #close-to-you .h2 b,
  #close-to-you .h2 strong,
  #close-to-you .h2 .u-textBold,
  #close-to-you h3 b,
  #close-to-you h3 strong,
  #close-to-you h3 .u-textBold, #close-to-you .h3 b,
  #close-to-you .h3 strong,
  #close-to-you .h3 .u-textBold,
  #close-to-you h4 b,
  #close-to-you h4 strong,
  #close-to-you h4 .u-textBold, #close-to-you .h4 b,
  #close-to-you .h4 strong,
  #close-to-you .h4 .u-textBold,
  #close-to-you h5 b,
  #close-to-you h5 strong,
  #close-to-you h5 .u-textBold, #close-to-you .h5 b,
  #close-to-you .h5 strong,
  #close-to-you .h5 .u-textBold,
  #close-to-you h6 b,
  #close-to-you h6 strong,
  #close-to-you h6 .u-textBold, #close-to-you .h6 b,
  #close-to-you .h6 strong,
  #close-to-you .h6 .u-textBold {
    font-weight: bold;
    font-style: normal; }
  #close-to-you a {
    text-decoration: none;
    color: inherit; }
    #close-to-you a:active, #close-to-you a:focus, #close-to-you a:hover {
      outline: 0 !important; }
  #close-to-you ul:not(.nav):not(.dropdown-menu):not(.list-group) {
    margin-left: 1.18125rem; }
    #close-to-you ul:not(.nav):not(.dropdown-menu):not(.list-group) li:before {
      content: "";
      position: relative;
      left: -8px;
      margin-left: -6px;
      margin-bottom: 2px;
      background-color: #ffffff;
      display: inline-block;
      width: 6px;
      height: 6px;
      border-radius: 50%; }
    #close-to-you ul:not(.nav):not(.dropdown-menu):not(.list-group) ul li:before {
      content: "";
      position: relative;
      left: -10px;
      background-color: #ffffff;
      display: inline-block;
      width: 5px;
      height: 1px; }
  #close-to-you ol {
    margin-left: 1.18125rem;
    list-style-type: decimal; }
    #close-to-you ol li:before {
      margin-left: 2px;
      padding: 0; }

#close-to-you {
  background-color: #111111;
  width: 100%;
  height: 100%;
  padding-top: 1.575rem;
  /**
     * 1. Fluid images for responsive purposes.
     * 2. Offset `alt` text from surrounding copy.
     * 3. Setting `vertical-align` removes the whitespace that appears under `img`
     *    elements when they are dropped into a page as-is. Safer alternative to
     *    using `display: block;`.
     */ }
  @media (max-width: 899px) {
    #close-to-you {
      padding-top: 9.45rem; } }
  #close-to-you img {
    max-width: 100%;
    /* [1] */
    font-style: italic;
    /* [2] */
    vertical-align: middle;
    /* [3] */
    height: auto; }
  #close-to-you video {
    max-width: 100%;
    /* [1] */ }
  #close-to-you .content {
    width: 100%;
    height: auto; }
  #close-to-you .container {
    position: relative;
    max-width: 73.125rem;
    margin: 0 auto;
    padding: 0 25px; }
  @media (max-width: 899px) {
    #close-to-you .mmd-container {
      position: relative;
      margin: 0 auto;
      padding: 0 25px; } }
  #close-to-you #header {
    padding-bottom: 1.575rem;
    border-bottom: 2px solid #ffffff; }
    @media (min-width: 900px) {
      #close-to-you #header {
        padding-bottom: 3.15rem; } }
    #close-to-you #header .wrapper {
      text-align: center; }
      @media (min-width: 767px) {
        #close-to-you #header .wrapper {
          text-align: left; } }
    #close-to-you #header .header-quote {
      float: none;
      margin-top: 1.575rem; }
      @media (min-width: 767px) {
        #close-to-you #header .header-quote {
          float: right;
          margin-top: 0; } }

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0); }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none; } }

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0); }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none; } }

@-webkit-keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

#close-to-you #searchForm {
  padding: 0 1.575rem;
  margin: 0 auto;
  max-width: 330px;
  text-align: center; }
  @media (min-width: 767px) {
    #close-to-you #searchForm {
      max-width: none; } }
  #close-to-you #searchForm .btn,
  #close-to-you #searchForm button,
  #close-to-you #searchForm input[type="submit"] {
    width: 100%;
    padding: 0.525rem 1.575rem;
    border: 0;
    color: #ffffff;
    font-weight: bold;
    background-color: #2dbdb6; }
    @media (min-width: 767px) {
      #close-to-you #searchForm .btn,
      #close-to-you #searchForm button,
      #close-to-you #searchForm input[type="submit"] {
        width: auto; } }

#close-to-you .form-group {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 0.39375rem 0; }
  @media (min-width: 767px) {
    #close-to-you .form-group {
      width: auto;
      padding: 1.575rem 0.7875rem; } }

#close-to-you .form-control {
  width: auto;
  height: 25.2px;
  padding: 0 0.39375rem;
  color: #111111;
  font-size: 0.9375rem;
  border: 1px solid transparent; }

#close-to-you .styled-select {
  display: inline-table;
  overflow: hidden;
  width: 100%;
  background-color: transparent;
  border: 1px solid #ffffff; }
  #close-to-you .styled-select:after {
    position: absolute;
    display: inline;
    content: '';
    width: 0;
    height: 0;
    right: 0;
    top: 50%;
    margin-right: 20px;
    pointer-events: none;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    border-top: 10px solid white;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent; }

#close-to-you .styled-select select {
  width: 100%;
  background: #111111;
  font-size: 0.9375rem;
  line-height: 25.2px;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  color: #ffffff; }

#close-to-you input[type="search"] {
  -webkit-appearance: none;
  -moz-appearance: none; }

#close-to-you input[type="submit"] {
  cursor: pointer; }

#close-to-you .typeahead {
  background-color: #ffffff;
  border-radius: 5px;
  box-shadow: 5px 5px 15px -7px rgba(0, 0, 0, 0.75); }
  #close-to-you .typeahead.dropdown-menu {
    position: static;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 999;
    text-align: left; }
    @media (min-width: 767px) {
      #close-to-you .typeahead.dropdown-menu {
        position: absolute; } }
    #close-to-you .typeahead.dropdown-menu li {
      padding: 0.39375rem 0;
      width: 100%;
      color: #111111 !important; }
      #close-to-you .typeahead.dropdown-menu li:not(:last-child) {
        border-bottom: 1px solid rgba(0, 0, 0, 0.75); }
    #close-to-you .typeahead.dropdown-menu li > a {
      color: #111111 !important;
      font-size: 0.9375rem;
      display: block;
      padding: 0 1.575rem; }

#close-to-you .typeahead:not(.empty) > li:hover,
#close-to-you .typeahead:not(.empty) > li:focus,
#close-to-you .typeahead:not(.empty) > li.active,
#close-to-you .dropdown-menu > li:hover,
#close-to-you .dropdown-menu > li:focus,
#close-to-you .dropdown-menu > li.active {
  background-color: #ebebeb;
  color: #333;
  width: 100%; }

#map {
  position: relative; }
  #map #sed {
    padding-left: 0.39375rem;
    text-transform: capitalize;
    white-space: nowrap; }

#map-canvas {
  width: 100%;
  height: 100%;
  max-height: 600px;
  padding-bottom: 100%; }
  @media (min-width: 767px) {
    #map-canvas {
      padding-bottom: 56.6%; } }
  @media (min-width: 1414px) {
    #map-canvas {
      padding-bottom: 33.3%; } }

#map-text {
  bottom: 0 !important;
  left: 0 !important;
  margin: auto !important;
  position: absolute !important;
  right: 0 !important;
  top: 0 !important; }
  #map-text h1 {
    display: inline;
    color: #111111;
    background-color: #ffffff; }
    #map-text h1 span {
      font-size: inherit;
      font-family: inherit;
      font-weight: inherit;
      color: #ffffff;
      background-color: #111111; }
  #map-text h3.stories-caption {
    display: inline;
    opacity: 0;
    color: #2dbdb6;
    background-color: #111111;
    margin-top: 4.725rem;
    -webkit-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out; }
  #map-text .u-item {
    margin-left: 1.575rem; }
    @media (min-width: 900px) {
      #map-text .u-item {
        margin-left: 0; } }

.stories #map-text .stories-caption {
  opacity: 1; }

#sed img {
  max-height: 30px;
  vertical-align: baseline;
  margin-right: 0.39375rem; }
  @media (min-width: 900px) {
    #sed img {
      max-height: 46px; } }

#stories {
  width: 90%;
  max-width: 73.125rem;
  margin: 0.39375rem auto; }
  @media (min-width: 900px) {
    #stories {
      width: 100%; } }

.story {
  display: block;
  width: 100%;
  margin: 0.39375rem 0;
  background-color: #ffffff; }
  .story .story-heading {
    position: relative;
    padding-bottom: 56.6%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: transparent; }
    .story .story-heading img {
      position: absolute;
      top: 50%;
      bottom: 0;
      left: 50%;
      right: 0;
      -webkit-transform: translate3d(-50%, -50%, 0);
              transform: translate3d(-50%, -50%, 0); }
  .story .story-title {
    padding: 1.575rem;
    color: #2dbdb6 !important; }
  .story .story-ad {
    padding-bottom: 5%;
    min-height: 250px; }
    @media (min-width: 900px) {
      .story .story-ad {
        min-height: 200px; } }
  @media (min-width: 767px) {
    .story {
      width: 48%;
      margin: 0.39375rem; } }
  @media (min-width: 900px) {
    .story {
      width: 31.5%; } }

.u-margin0 {
  margin: 0 !important; }

.u-marginNT8 {
  margin-top: -8% !important; }

.u-marginNTD3 {
  margin-top: -0.525rem !important; }

.u-marginNTD2 {
  margin-top: -0.7875rem !important; }

.u-marginNTD1 {
  margin-top: -1.18125rem !important; }

.u-marginNT {
  margin-top: -1.575rem !important; }

.u-marginT0 {
  margin-top: 0 !important; }

.u-marginTD6 {
  margin-top: 0.2625rem !important; }

.u-marginTD3 {
  margin-top: 0.525rem !important; }

.u-marginTD2 {
  margin-top: 0.7875rem !important; }

.u-marginTD1 {
  margin-top: 1.18125rem !important; }

.u-marginT {
  margin-top: 1.575rem !important; }

.u-marginTX13 {
  margin-top: 2.09999rem !important; }

.u-marginTX15 {
  margin-top: 2.3625rem !important; }

.u-marginTX2 {
  margin-top: 3.15rem !important; }

.u-marginTX25 {
  margin-top: 3.9375rem !important; }

.u-marginTX3 {
  margin-top: 4.725rem !important; }

.u-marginTX4 {
  margin-top: 6.3rem !important; }

.u-marginTX5 {
  margin-top: 7.875rem !important; }

.u-marginTX6 {
  margin-top: 9.45rem !important; }

.u-marginTXL {
  margin-top: 15.75rem !important; }

.u-marginNB {
  margin-bottom: -1.575rem !important; }

.u-marginB0 {
  margin-bottom: 0 !important; }

.u-marginBD6 {
  margin-bottom: 0.2625rem !important; }

.u-marginBD3 {
  margin-bottom: 0.525rem !important; }

.u-marginBD2 {
  margin-bottom: 0.7875rem !important; }

.u-marginBD1 {
  margin-bottom: 1.18125rem !important; }

.u-marginB {
  margin-bottom: 1.575rem !important; }

.u-marginBX13 {
  margin-bottom: 2.09999rem !important; }

.u-marginBX15 {
  margin-bottom: 2.3625rem !important; }

.u-marginBX2 {
  margin-bottom: 3.15rem !important; }

.u-marginBX25 {
  margin-bottom: 3.9375rem !important; }

.u-marginBX3 {
  margin-bottom: 4.725rem !important; }

.u-marginBX35 {
  margin-bottom: 5.35rem !important; }

.u-marginBX4 {
  margin-bottom: 6.3rem !important; }

.u-marginBX5 {
  margin-bottom: 7.875rem !important; }

.u-marginBX6 {
  margin-bottom: 9.45rem !important; }

.u-marginBXL {
  margin-bottom: 15.75rem !important; }

.u-marginL0 {
  margin-left: 0 !important; }

.u-marginLD6 {
  margin-left: 0.2625rem !important; }

.u-marginLD3 {
  margin-left: 0.525rem !important; }

.u-marginLD2 {
  margin-left: 0.7875rem !important; }

.u-marginLD1 {
  margin-left: 1.18125rem !important; }

.u-marginL {
  margin-left: 1.575rem !important; }

.u-marginLX13 {
  margin-left: 2.09999rem !important; }

.u-marginRD6 {
  margin-right: 0.2625rem !important; }

.u-marginRD2 {
  margin-right: 0.7875rem !important; }

.u-marginRD1 {
  margin-right: 1.18125rem !important; }

.u-marginR {
  margin-right: 1.575rem !important; }

.u-marginRX2 {
  margin-right: 3.15rem !important; }

@media (max-width: 599px) {
  .u-mxs-marginT {
    margin-top: 1.575rem !important; }
  .u-mxs-marginTX2 {
    margin-top: 3.15rem !important; }
  .u-mxs-marginTX25 {
    margin-top: 3.9375rem !important; }
  .u-mxs-marginTX3 {
    margin-top: 4.725rem !important; }
  .u-mxs-marginB {
    margin-bottom: 1.575rem !important; }
  .u-mxs-marginBX2 {
    margin-bottom: 3.15rem !important; }
  .u-mxs-marginBX25 {
    margin-bottom: 3.9375rem !important; }
  .u-mxs-marginBXL {
    margin-bottom: 15.75rem !important; } }

@media (max-width: 766px) {
  .u-msm-marginT {
    margin-top: 1.575rem !important; }
  .u-msm-marginTX3 {
    margin-top: 4.725rem !important; }
  .u-msm-marginBD1 {
    margin-bottom: 1.18125rem !important; }
  .u-msm-marginBD3 {
    margin-bottom: 0.525rem !important; }
  .u-msm-marginB {
    margin-bottom: 1.575rem !important; }
  .u-msm-marginBXL {
    margin-bottom: 15.75rem !important; }
  .u-msm-marginBX2 {
    margin-bottom: 3.15rem !important; } }

@media (max-width: 899px) {
  .u-mmd-marginT0 {
    margin-top: 0 !important; }
  .u-mmd-marginB0 {
    margin-bottom: 0 !important; } }

@media (min-width: 600px) {
  .u-xs-marginNT8 {
    margin-top: -8% !important; }
  .u-xs-marginNT14 {
    margin-top: -14% !important; }
  .u-xs-marginTX3 {
    margin-top: 4.725rem !important; }
  .u-xs-marginB0 {
    margin-bottom: 0 !important; }
  .u-xs-marginB {
    margin-bottom: 1.575rem !important; } }

@media (min-width: 767px) {
  .u-sm-marginNT14 {
    margin-top: -14% !important; }
  .u-sm-marginTD3 {
    margin-top: 0.525rem !important; }
  .u-sm-marginTX15 {
    margin-top: 2.3625rem !important; }
  .u-sm-marginTX2 {
    margin-top: 3.15rem !important; }
  .u-sm-marginBD3 {
    margin-bottom: 0.525rem !important; }
  .u-sm-marginB0 {
    margin-bottom: 0          !important; }
  .u-sm-marginB {
    margin-bottom: 1.575rem !important; }
  .u-sm-marginBX2 {
    margin-bottom: 3.15rem !important; }
  .u-sm-marginBX5 {
    margin-bottom: 7.875rem !important; } }

@media (min-width: 900px) {
  .u-md-marginT {
    margin-top: 3.9375rem !important; } }

/* Padding spaces
   ========================================================================== */
.u-paddingD2 {
  padding: 0.7875rem !important; }

.u-paddingD1 {
  padding: 1.18125rem !important; }

.u-padding {
  padding: 1.575rem !important; }

.u-paddingX2 {
  padding: 3.15rem !important; }

.u-paddingT0 {
  padding-top: 0 !important; }

.u-paddingTD6 {
  padding-top: 0.2625rem !important; }

.u-paddingTD3 {
  padding-top: 0.525rem !important; }

.u-paddingTD2 {
  padding-top: 0.7875rem !important; }

.u-paddingTD1 {
  padding-top: 1.18125rem !important; }

.u-paddingT {
  padding-top: 1.575rem !important; }

.u-paddingTX13 {
  padding-top: 2.09999rem !important; }

.u-paddingTX15 {
  padding-top: 2.3625rem !important; }

.u-paddingTX2 {
  padding-top: 3.15rem !important; }

.u-paddingTX25 {
  padding-top: 3.9375rem !important; }

.u-paddingTX3 {
  padding-top: 4.725rem !important; }

.u-paddingTX4 {
  padding-top: 6.3rem !important; }

.u-paddingTX5 {
  padding-top: 7.875rem !important; }

.u-paddingTX6 {
  padding-top: 9.45rem !important; }

.u-paddingTXL {
  padding-top: 15.75rem !important; }

.u-paddingB0 {
  padding-bottom: 0 !important; }

.u-paddingBD6 {
  padding-bottom: 0.2625rem !important; }

.u-paddingBD3 {
  padding-bottom: 0.525rem !important; }

.u-paddingBD2 {
  padding-bottom: 0.7875rem !important; }

.u-paddingBD1 {
  padding-bottom: 1.18125rem !important; }

.u-paddingB {
  padding-bottom: 1.575rem !important; }

.u-paddingBX13 {
  padding-bottom: 2.09999rem !important; }

.u-paddingBX15 {
  padding-bottom: 2.3625rem !important; }

.u-paddingBX2 {
  padding-bottom: 3.15rem !important; }

.u-paddingBX25 {
  padding-bottom: 3.9375rem !important; }

.u-paddingBX3 {
  padding-bottom: 4.725rem !important; }

.u-paddingBX4 {
  padding-bottom: 6.3rem !important; }

.u-paddingBX5 {
  padding-bottom: 7.875rem !important; }

.u-paddingBX6 {
  padding-bottom: 9.45rem !important; }

.u-paddingBX61 {
  padding-bottom: 11.025rem !important; }

.u-paddingLD6 {
  padding-left: 0.2625rem !important; }

.u-paddingLD2 {
  padding-left: 0.7875rem !important; }

.u-paddingLD1 {
  padding-left: 1.18125rem !important; }

.u-paddingL {
  padding-left: 1.575rem !important; }

.u-paddingLX15 {
  padding-left: 2.3625rem !important; }

.u-paddingLX2 {
  padding-left: 3.15rem !important; }

.u-paddingLX3 {
  padding-left: 4.725rem !important; }

.u-paddingLX6 {
  padding-left: 9.45rem !important; }

.u-paddingRD6 {
  padding-right: 0.2625rem !important; }

.u-paddingRD2 {
  padding-right: 0.7875rem !important; }

.u-paddingR {
  padding-right: 1.575rem !important; }

.u-paddingRX15 {
  padding-right: 2.3625rem !important; }

.u-paddingRX2 {
  padding-right: 3.15rem !important; }

.u-paddingRX25 {
  padding-right: 3.9375rem !important; }

.u-paddingRX3 {
  padding-right: 4.725rem !important; }

.u-paddingRX4 {
  padding-right: 6.3rem !important; }

@media (max-width: 599px) {
  .u-mxs-paddingT {
    padding-top: 1.575rem !important; } }

@media (min-width: 767px) {
  .u-sm-paddingL0 {
    padding-left: 0          !important; }
  .u-sm-paddingB0 {
    padding-bottom: 0          !important; }
  .u-sm-paddingBX4 {
    padding-bottom: 6.3rem !important; } }

@media (max-width: 899px) {
  .u-mmd-paddingRD6 {
    padding-right: 0.2625rem !important; } }

.u-fullHeight {
  height: 100%; }

.u-fullWidth {
  width: 100%; }

.u-alignItemsCenter {
  display: block !important;
  height: inherit;
  position: relative; }

.u-item {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%); }

.u-floatLeft {
  float: left !important; }

.u-floatRight {
  float: right !important; }

.u-bg {
  background-color: #111111 !important; }

.u-bgWhite {
  background-color: #ffffff !important; }

.u-bgNeutral {
  background-color: #f7f7f7 !important; }

.u-bgDark {
  background-color: #ffffff !important; }

.u-bgGrey {
  background-color: #939595 !important; }

.u-textCenter {
  text-align: center !important; }

.u-textLeft {
  text-align: left !important; }

.u-textRight {
  text-align: right !important; }

.u-textSmall, .u-textSmallBlock > p, .u-textSmallBlock li {
  font-size: 1.0625rem !important; }

.u-textUppercase {
  text-transform: uppercase !important; }

.u-textJustify {
  text-align: justify !important; }

.u-textBlack {
  color: #ffffff !important; }

.u-textWhite {
  color: #ffffff !important; }

.u-textGrey {
  color: #939595 !important; }

.u-textReference {
  font-size: 1.0625rem;
  color: #939595; }
  .u-textReference i,
  .u-textReference em {
    letter-spacing: -1px; }

.u-textBreak {
  word-break: break-all; }

@media (min-width: 767px) {
  .u-hideDesk {
    display: none !important; } }

@media (min-width: 900px) {
  .u-hideTablet {
    display: none !important; } }

.u-hideMobile {
  display: none; }
  @media (min-width: 600px) {
    .u-hideMobile {
      display: block !important; } }

@media (min-width: 900px) {
  .u-md-textCenter {
    text-align: center; } }

@media (min-width: 900px) {
  .u-md-textRight {
    text-align: right; } }

@media (max-width: 766px) {
  .u-msm-textCenter {
    text-align: center; } }

@media (min-width: 767px) {
  .u-sm-textCenter {
    text-align: center; } }

.u-sm-block {
  display: inline-block; }
  @media (min-width: 767px) {
    .u-sm-block {
      display: block; } }

@media (max-width: 599px) {
  .u-mxs-hide {
    display: none !important; } }

@media (max-width: 766px) {
  .u-msm-hide {
    display: none !important; } }

@media (max-width: 899px) {
  .u-mmd-hide {
    display: none !important; } }
